Subject: RE: geo referencing of BC Sanborn maps and other historical maps of Baltimore City
From: "Jarlath O'Neil-Dunne" <[email-masked]>
To: "'Edward Papenfuse'" <[email-masked]>, "'morgan grove'" <[email-masked]>
Date: Tue, 28 Oct 2008 11:47:07 -0400

Hi Ed,

Hard drive will all of your georeferenced maps is on the way.

Regards,

Jarlath

--

Jarlath O'Neil-Dunne

Geospatial Analyst

University of Vermont

Spatial Analysis Laboratory

81 Carrigan Drive, Aiken 220

Burlington, VT 05405

802.656.3324

[email-masked]

From: Edward Papenfuse [mailto:[email-masked]] 
Sent: Tuesday, October 28, 2008 10:59 AM
To: morgan grove; Edward Papenfuse; Chris Boone; Geoffrey L. Buckley; Elena Irwin; Charles Lord; Jarlath O'Neil-Dunne; Austin Troy; Kirstin Dow; Keaton Norquist
Cc: Mike McGuire; timb; Jonathan Walsh; Steward Pickett; [email-masked]
Subject: Re: geo referencing of BC Sanborn maps and other historical maps of Baltimore City

My FedEx address is:
Edward C. Papenfuse
Maryland State Archives
350 Rowe Blvd
Annapolis, MD  21401

I am happy to reimburse you, or I can give you our FedEx account number, just let me know.

Thank you for the article; I look forward to reading it.

My Admin Asst on this project is Leslie Frazer, [email-masked].  Please include her on future email.

Thanks,
Ed

-----Original Message-----
From: "Morgan Grove" <[email-masked]>
Sent 10/28/2008 9:43:10 AM
To: "Edward Papenfuse" <[email-masked]>, "Chris Boone" <[email-masked]>, "Geoffrey L. Buckley" <[email-masked]>, "Elena Irwin" <[email-masked]>, "Charles Lord" <[email-masked]>, "Jarlath O'Neil-Dunne" <[email-masked]>, "Austin Troy" <[email-masked]>, "Kirstin Dow" <[email-masked]>, "Keaton Norquist" <[email-masked]>
Cc: "Mike McGuire" <[email-masked]>, "timb" <[email-masked]>, "Jonathan Walsh" <[email-masked]>, "Steward Pickett" <[email-masked]>
Subject: Re: geo referencing of BC Sanborn maps and other historical maps of Baltimore City

Greetings, 

I just got off the phone with Ed (MD State Archivist). Among other things, we need to follow-up with Ed for both our EJ and locational modeling projects. 

EJ

Charlie, Chris, and Geoff, we should be in touch with Ed. The topic is of great interest to Ed. He has access to alot of information that he thinks would be useful to our project. ... and Charlie, he can get you into the archives you need to access with Keaton!

Locational modeling

ELENA, Ed can help identify historical property records and maps that might be instrumental in the modeling effort. We would then handle the GIS end. Also, he has extensive knowledge about the history of the City and County.

JARLATH,

Would you put the Sanborns on an external hardrive and send to Ed.

ED

Would you provide your FedEx address?

And here is the article by Boone et al. that I mentioned and thought might be of interest.

 

GEOFF,

Ed has interest in the Gunpowder that parallels our work on the Patapsco. Perhaps you could send him Patapsco related materials and we could discuss historical differences and similarities between their conservation?

I am very excited about the collaboration opportunities for this.

Regards,

Morgan

 

J. Morgan Grove

Northern Research Station

USDA Forest Service

705 Spear Street

South Burlington, Vermont 05403

p: 802.951.6771 x1111

e1: [email-masked]

e2: [email-masked]

http://www.nrs.fs.fed.us/units/socialscience/

http://nrs.fs.fed.us/urban/utc/

http://www.beslter.org

 

On Oct 27, 2008, at 4:31 PM, Edward Papenfuse wrote:

Dear Professor Grove:

Stuart Pickett(sp?) at the Baltimore Ecosystem Study suggested that I call you concerning our interest in the geo-referencing of the Sanborn maps and any other historical mapping relating to Baltimore City.  I left a message on your phone and then called Mike McGuire who gave  me your email address.

Our current interest is being able to access mapping that shows the changing political boundaries (wards) of  BC on the Sanborn maps.   Is this something that your project has geo-referenced and would be accessible for web-based review?  

We are also interested in the long term (archival) preservation of mapping data for Maryland generally and have been slowly working towards the establishment of a permanent electronic archives for public GIS mapping data for Maryland.  Our electronic archives are mirrored at UMBC and our principal image web site is http://mdlandrec.net which currently has available on line over 170,000,000 land record images.

I have been working on an on-line atlas of historical maps for some time (the rough draft containing images is at: http://mdhistory.net/msaref07/html/index.html, which includes a a rare Sanborn Atlas (1879/1880) that may prove of interest to you.  The images can be downloaded from the site).

Sincerely,

Ed Papenfuse

State Archivist